Bug 177016 - Konqueror: No preview for .NEF files
Konqueror: No preview for .NEF files
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-01-05 05:51 EST by Ralf Kleineisel
Modified: 2008-05-06 11:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 11:32:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Kleineisel 2006-01-05 05:51:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.11) Gecko/20050729

Description of problem:
Konqueror from kdebase-3.5.0-0.1.fc4 does not show previews for Nikon RAW images (.NEF). This worked fine up to version kdebase-3.4.2-0.fc4.
Previews for other image formats (e.g. JPG) do work.
The file size limit for previews is set high enough.
When I click on the symbol with the right mouse button and choose "Preview in KView" it shows the preview correct.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start konqueror
2. Open directory with .NEF files

Actual Results:  Konqueror shows symbols, not preview.

Expected Results:  Show preview.

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:36:26 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Ralf Kleineisel 2007-03-13 11:49:36 EDT
A workaround is to delete "*.NEF" and "*.nef" from the list of filetypes under
Image/RAW and add them to "Image/TIFF". Then the previews are shown correctly.
But this is not the way this is supposed to work ;-).

Comment 3 Bug Zapper 2008-04-03 22:05:50 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 11:32:50 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.